<?xml version="1.0" encoding="utf-8"?>

<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/card_view"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    app:cardCornerRadius="6dp"
    app:cardElevation="0dp"
    android:layout_marginEnd="10dp">


    <FrameLayout
        android:layout_width="126dp"
        android:layout_height="126dp"
        android:padding="5dp"
        android:background="@drawable/bg_stoke"
     >


        <ImageView
            android:id="@+id/imPreview"
            android:layout_width="126dp"
            android:layout_height="126dp"
            android:src="@mipmap/ic_launcher" />

<!--        <TextView-->
<!--            android:id="@+id/tv_more"-->
<!--            android:layout_width="106dp"-->
<!--            android:layout_height="106dp"-->
<!--            android:background="@color/view_color"-->
<!--            android:gravity="center"-->
<!--            android:text="@string/more"-->
<!--            android:textColor="@color/white"-->
<!--            android:textSize="14sp"-->
<!--            android:visibility="gone" />-->
    </FrameLayout>
</androidx.cardview.widget.CardView>